
7-Zip [64] 16.02 : Copyright (c) 1999-2016 Igor Pavlov : 2016-05-21
p7zip Version 16.02 (locale=en_US.UTF-8,Utf16=on,HugeFiles=on,64 bits,8 CPUs Intel(R) Xeon(R) CPU E3-1246 v3 @ 3.50GHz (306C3),ASM,AES-NI)

Scanning the drive for archives:
1 file, 116691948 bytes (112 MiB)

Listing archive: /srv/w/jaycore/inc/cr/Releases/ARN0013-2.zip

--
Path = /srv/w/jaycore/inc/cr/Releases/ARN0013-2.zip
Type = zip
Physical Size = 116691948

----------
Path = ARN0013-2
Folder = +
Size = 0
Packed Size = 0
Modified = 2015-12-29 22:17:14
Created = 2015-12-28 12:39:05
Accessed = 2015-12-29 22:17:14
Attributes = D
Encrypted = -
Comment = 
CRC = 
Method = Store
Host OS = FAT
Version = 10
Volume Index = 0

Path = ARN0013-2/01 Angel Tornerdo, Angel Hardcore.mp3
Folder = -
Size = 9964573
Packed Size = 9630322
Modified = 2015-12-30 13:02:24
Created = 2015-12-28 11:18:49
Accessed = 2015-12-29 21:47:01
Attributes = A
Encrypted = -
Comment = 
CRC = FEF6655E
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/02 Love Letter.mp3
Folder = -
Size = 13517068
Packed Size = 12973310
Modified = 2015-12-30 13:02:24
Created = 2015-12-26 10:26:36
Accessed = 2015-12-28 11:44:02
Attributes = A
Encrypted = -
Comment = 
CRC = 914352BC
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/03 From That Summer To Forever.mp3
Folder = -
Size = 18405105
Packed Size = 17788218
Modified = 2015-12-30 13:02:24
Created = 2015-12-28 09:56:28
Accessed = 2015-12-28 09:57:33
Attributes = A
Encrypted = -
Comment = 
CRC = B0FE51CD
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/04 Into the firmament.mp3
Folder = -
Size = 13757399
Packed Size = 13152388
Modified = 2015-12-30 13:02:24
Created = 2015-12-27 22:31:39
Accessed = 2015-12-28 12:07:06
Attributes = A
Encrypted = -
Comment = 
CRC = 51A37ED1
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/05 Luminas☆JapanTour.mp3
Folder = -
Size = 15802394
Packed Size = 15317894
Modified = 2015-12-30 13:02:25
Created = 2015-12-27 22:45:28
Accessed = 2015-12-29 21:51:44
Attributes = A
Encrypted = -
Comment = 
CRC = 4BCDEABA
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/06 My road, Your road.mp3
Folder = -
Size = 11855683
Packed Size = 11417361
Modified = 2015-12-30 13:02:25
Created = 2015-12-27 23:23:25
Accessed = 2015-12-27 23:24:05
Attributes = A
Encrypted = -
Comment = 
CRC = CC119582
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/07 そういうふうにできている.mp3
Folder = -
Size = 13147191
Packed Size = 12791440
Modified = 2015-12-30 13:02:25
Created = 2015-12-27 22:14:07
Accessed = 2015-12-27 22:14:55
Attributes = A
Encrypted = -
Comment = 
CRC = A0DFD84A
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/08 Spica.mp3
Folder = -
Size = 11379208
Packed Size = 10961887
Modified = 2015-12-30 13:02:25
Created = 2015-12-27 23:17:30
Accessed = 2015-12-27 23:18:11
Attributes = A
Encrypted = -
Comment = 
CRC = F9DC2F1A
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/09 (almost) transparent blue.mp3
Folder = -
Size = 13017615
Packed Size = 12547728
Modified = 2015-12-30 13:02:25
Created = 2015-12-27 23:03:50
Accessed = 2015-12-28 11:55:04
Attributes = A
Encrypted = -
Comment = 
CRC = 05B1F437
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/ARN13JK500.jpg
Folder = -
Size = 108847
Packed Size = 108432
Modified = 2015-12-29 21:08:51
Created = 2015-12-29 21:20:07
Accessed = 2015-12-29 21:20:07
Attributes = A
Encrypted = -
Comment = 
CRC = 74FA2776
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

Path = ARN0013-2/Track List.txt
Folder = -
Size = 823
Packed Size = 614
Modified = 2015-12-29 22:24:19
Created = 2015-12-29 22:17:09
Accessed = 2015-12-29 22:17:09
Attributes = A
Encrypted = -
Comment = 
CRC = 8AB2E3EF
Method = Deflate
Host OS = FAT
Version = 20
Volume Index = 0

